
const { project } = require('../../../../lib/db');

module.exports = async function (req, res, next) {

	try {
		res.status(200).send(await project.summary.get(req.params.project));
		next();
	} catch (err) {
		next(err);
	}

};
